• 会员登录 | 会员注册 | 忘记密码 | 地图 | 博客 | 问答 | 搜索 | 在线工具 | 下载中心
  • 您的位置:  首页 >> 音响技术 >> 海尔专栏 >> hi2011 为什么用FlasherV3.36版本刷写软件不能用
    hi2011 为什么用FlasherV3.36版本刷写软件不能用
    2015年05月06日 点击: 编辑: zwb1616
    hi2011 为什么用FlasherV3.36版本刷写软件不能用,下图:

    什么原因不清楚,电脑com1口,及2303都不行,用FT232转串口就可以读了!



    相关文章
    关于我们 版权声明 站点导航 收藏本站 设为首页